# Generated by Django 3.2.5 on 2021-07-09 09:15

import app.models.document
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0007_auto_20210705_1403"),
    ]

    operations = [
        migrations.AlterField(
            model_name="document",
            name="file",
            field=models.FileField(
                help_text="The path to the file.",
                max_length=255,
                upload_to=app.models.document.get_document_path,
                validators=[
                    django.core.validators.FileExtensionValidator(
                        allowed_extensions=["image/*", "application/pdf", "pdf"]
                    )
                ],
            ),
        ),
    ]
